body {
  color: #3F3F3F;
  background: url("bg3.jpg") center top no-repeat fixed;
  margin-top: 0;
  font-family: Verdana;
  
}

a:hover {
  font-weight: bold;
  color: #4A904A;
  text-decoration: none;
}

a.not_bold{
	font-weight: normal;
	color: #3F3F3F;
}

a.not_green{
	color: #3F3F3F;
}

#left_col{
	border-right: 1px dotted #999;
	padding: 0px;
	width: 216px;
	text-align: center;
}

#right_col{
	border-left: 1px dotted #999;
	padding: 0px;
	width: 216px;
	text-align: center;
}

#center_col{
	width: 533px;
	padding: 10px;
}

.pluginCountBox{opacity:0.75}

#container{
	width: 970px;
	margin: 0px auto 25px auto;
	/*background: #fff;*/
	border: 1px solid #999;
	border-radius: 6px;
	background-color:rgba(255,255,255,0.75);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF);   /* IE6 & 7 */
    zoom: 1;
}

.href_new:hover .title,.href_new:hover td{
	/*color:#4A904A;*/	
}

.href_new:hover td{
	font-weight: normal;
	color: #3f3f3f;
}

.href_new:hover .title{
	font-weight: bold;
}



.novinka{width:500px; font-size: 14px; margin: 0 0 20px 0;}
.novinka:first-child{margin:12px 0 20px 0;}

#logo{
	margin: 5px auto;
	width: 760px;
	height: 60px;
	background: url("logo.png") no-repeat;
}

.separator{
	width: 217px;
	height: 1px;
	border-bottom: 1px dotted #999;
}

.block{
	margin: 10px 0;
	font-size: 12px;
}

#menu {
	list-style: none;
	border: none;
	margin: 0;
	padding: 0;
	width: 190px;
	display: inline-block;
}


table.vysilani{font-size: 12px; margin: 0 auto; width: 165px;}
table.vysilani tr:last-child td{padding-top: 5px}
table.vysilani tr td{vertical-align: middle}
#menu a{

}

.box{
	width: 190px;
	display: table;
}
table {
  margin: 0;
}

table.okraj {
  border-collapse: collapse;
  
}

table.okraj td {
 
}

table.okraj th {

}

table.bezokraje {
 
}

table.bezokraje td {
  
}

table.bezokraje th {
  
}

a {
  	color: #3F3F3F;
  	text-decoration: none;
}
.a_menu a{
	height: 36px;
	width: 190px;
	display: block;
	text-align: center;
}

.pentagram{background: url("pentagram_glow.png") no-repeat 0px 0px; width:45px; height: 45px; background-size: 90px 45px; margin: 0; padding: 0;}
.pentagram2{background: url("pentagram_glow_2.png") no-repeat 0px 0px; width:45px; height: 45px; background-size: 90px 45px; margin: 0; padding: 0;}
.news_icon{margin: 0; padding: 0;  width:45px; height: 45px; }
.news_icon_video{background: url("news_icon_video.png") no-repeat; }


.novinka:hover .news_icon.first{background: url("pentagram_glow_2.png") no-repeat -45px 0px; width:45px; height: 45px; background-size: 90px 45px;}
.novinka:hover .news_icon.second{background: url("pentagram_glow.png") no-repeat -45px 0px; width:45px; height: 45px; background-size: 90px 45px;}


.novinka:hover .pentagram{
	background: url("pentagram_glow.png") no-repeat -45px 0px;
	background-size: 90px 45px;
	font-weight: normal;
}

.novinka:hover .pentagram2{
	background: url("pentagram_glow_2.png") no-repeat -45px 0px;
	background-size: 90px 45px;
	font-weight: normal;
}

.a_menu a.o_serialu{background: url("menu_titles.png") 0 -36px;}
.a_menu a.novinky{background: url("menu_titles.png") 0 -0px;}
.a_menu a.o_hercich{background: url("menu_titles.png") 0 -72px;}
.a_menu a.zajimavosti{background: url("menu_titles.png") 0 -108px;}
.a_menu a.epizody{background: url("menu_titles.png") 0 -144px;}
.a_menu a.titulky{background: url("menu_titles.png") 0 -180px;}
.a_menu a.galerie{background: url("menu_titles.png") 0 -216px;}
.a_menu a.o_nas{background: url("menu_titles.png") 0 -252px;}
.a_menu a.o_webu{background: url("menu_titles.png") 0 -288px;}
.a_menu a.forum{background: url("menu_titles.png") 0 -324px;}
.a_menu a.download{background: url("menu_titles.png") 0 -360px;}

.a_menu a.o_serialu:hover{background: url("menu_titles.png") 190px -36px;}
.a_menu a.novinky:hover{background: url("menu_titles.png") 190px -0px;}
.a_menu a.o_hercich:hover{background: url("menu_titles.png") 190px -72px;}
.a_menu a.zajimavosti:hover{background: url("menu_titles.png") 190px -108px;}
.a_menu a.epizody:hover{background: url("menu_titles.png") 190px -144px;}
.a_menu a.titulky:hover{background: url("menu_titles.png") 190px -180px;}
.a_menu a.galerie:hover{background: url("menu_titles.png") 190px -216px;}
.a_menu a.o_nas:hover{background: url("menu_titles.png") 190px -252px;}
.a_menu a.o_webu:hover{background: url("menu_titles.png") 190px -288px;}
.a_menu a.forum:hover{background: url("menu_titles.png") 190px -324px;}
.a_menu a.download:hover{background: url("menu_titles.png") 190px -360px;}

.h_menu{
	font-weight: bold;
	font-size: 15px;
	padding: 3px 0 5px 0;
	display: block;
	text-align: center;
	text-transform: uppercase;
}

.normal_menu{
	font-size: 12px;
}

.a_menu{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.center{
	text-align: center;
}




table.titulky {
  width: 500px;
  border-collapse: collapse;
  
}

table.titulky td {
  text-align: center;
  font-size: 12px; 
  font-weight: normal;
  letter-spacing: -1px;
  /*border: 1px dotted #777;*/
}

table.titulky th {
  color: #4A904A;
  font-size: 12px; 
}

table.titulky td a {
  text-decoration: none;
}

table.novinka {
  width: 500px; 
  border-collapse: collapse;
  
}

table.novinka th {
  text-align: left;
  vertical-align: middle;
  color: #4A904A;
  width: 100%;
  
  
} 

table.novinka th h2 {
  margin: 0;
  display: inline;
  font-size: 16px;
} 

table.novinka th img {
  width: 13px;
  height: 13px;
  border: 0px;
}

table.novinka td {
  padding: 3px;
  text-align: justify;
  width: 100%;
}

table.novinka td.dole {
  padding: 1px;
  width: 50%;
  vertical-align: middle;
  color: #4A904A;
  font-size: 10pt;
  font-weight: bold;
}

table.novinka td img.nov {
  border: 0px;
  height: 55px;
}

table.novinka td img.bold {
  width: 23px;
  height: 22px;
  border: 0px;
}

input.novinka {
  font-family: Garamond, Tahoma, Verdana;
  font-size: 12px;
  border: 1px solid #FFFFFF;
  background: #000000;
  color: #4A904A;
}

textarea.novinka {
  width: 300px;
  font-family: Garamond, Tahoma, Verdana;
  font-size: 12px;
  border: 1px solid #FFFFFF;
  background: #000000;
  color: #FFFFFF;
}

select.novinka {
  border: 1px solid #FFFFFF;
  font-size: 12px;
  background: #000000;
  color: #FFFFFF;
}

table.ep {
  font-size: 12px;
  font-weight: normal;
  border-collapse: collapse;
  border: 0px;
}

table.ep tr {
  vertical-align: middle;
}

table.ep td {
  text-align: center;
  vertical-align: top;
  letter-spacing: -1px;
  border: 1px #777 dotted;
}

table.ep th {
  color: #4A904A;
}

#spoiler {
  width: 500px;
  text-align: justify;
  min-height: 155px;
}

#spoiler h4 {
  color: #4A904A;
  margin: 2px;
  text-align: center;
 }

#spoiler img {
  float: left;
  margin: 5px;
}

table.song {
  width: 500px;
  border-collapse: collapse;
  border-bottom: 1px dotted #777;
 
}

table.song tr {
  vertical-align: middle;  
}

table.song:last-child{ 
  border: none;
}

table.song tr:last-child td{ 
  padding-bottom: 8px;
}

table.song tr:first-child td{
  padding-top: 8px;
}


table.song tr th{
  padding: 8px 8px 8px 0px;
}

table.song th {
  width: 112px;
  text-align: center;
}

#patka {
  padding-right: 10px;
  text-align: right;
  color: #4A904A;
  font-weight: bold;
}

.zelnadpis{
  text-align: center;
  color: #4A904A;
}

.popobr {
  margin: 0px;
}

#login th {
  text-align: right;
}

#login td {
  text-align: left;
}

#login td.but {
  text-align: center;
}

.incorrect {
  color: #FF0000;
}

.correct {
  color: #008000;
}

#info {
  float: right;
  font-weight: bold;
  text-align: right;
}



#odpocet {
  font-weight: bold;
}

div#scenar p {
  text-align: left;
  padding: 8px;
}

div#scenar h1,h2,h3,h4,h5,h6 {
  text-align: center;
}

div#scenar h3 {
  
}

/* Povidka */ 
h3#nazev {
  font-family: Garamond;
  font-weight: 700;
  font-size: x-large;
  padding: 0px;
  margin: 0px;
}

h4.podnadpis {
  font-family: Garamond;
  font-weight: 700;
  font-size: large;
  padding: 0px;
  margin: 0px;
}

div#povidka {
  font-family: Verdana;
  padding: 8px;
}

div#povidka h5 {
  text-align: left;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

div#povidka p {
  font-size: 10pt;
  text-align: justify;
}

div#povidka p.stars {
  text-align: center;
}

div#povidka h4 {
  text-align: right;
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: #4A904A;
}

/* Legenda */ 
div#legenda {
  width: 500px;
  padding: 0px;
  text-align: justify;
  font-family: Calibri,Tahoma,Verdana,Arial,sans-serif;
}

div#legenda h2 {
  padding: 0px;
  margin: 0px;
}

div#legenda h3 {
  font-weight: 700;
  font-size: x-large;
  padding-top: 0px;
  margin-top: 0px;
  color: #4A904A;
}

table.legendy td {
  border-collapse: collapse;
  border: 0px;
  width: 180px;
  height: 108px;
  vertical-align: middle;
  text-align: center;
}

div#seasonlinks a {
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
  margin: 10px;
}

div#interview {
  padding: 8px;
}

div#interview p {
  text-align: left;
}

div.torrent {
  padding: 3px;
  margin-bottom: 10px;
}

div.torrent div {
  margin-top: 6px;
  margin-bottom: 6px;
  font-size: 11px;
}

div.torrent a {
  font-size: 11px;
}

div.torrent a.small_link {
  font-size: 8px;
}

div.torrent a:hover {
  font-weight: normal;
}

div.torrent .tv {
  font-size: 10.5px;
  font-weight: bold;
  float:right;
  margin-top: 2px;
  margin-right: 2px;
}

div.torrent .tv img {
  border:0px;
  height:35px;
  width:92px;
}

div.torrent a.main {
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

div.torrent a.main:hover {
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

div.torrent .torrent-link {
  line-height: 16px;
  text-align: center;
  display: block;
}

div.torrent .torrent-link img {
  vertical-align: middle;
}

.seo-header {
  margin: 0;
}

table.historie tr{
	border-bottom: 1px dotted #777;
}

table.historie tr:last-child{
	border-bottom: none;
}

table.historie td{
	padding: 10px 0;
}

table.historie tr td:first-child{
	padding: 10px 7px 10px 0;
}


 div#test {  padding: 8px; text-align: left;} div#test p {text-align: left; font-family:Verdana;   font-size: 85%; padding: 0em 1em 1em 0.2em;} div#test table {font-size: 80%; font-family: Verdana; text-align: left;} div#test h3 {font-size: 90%; font-family: Verdana;
text-align: justify; padding: 1em 1em 0em 0.2em;} div#test h4 {font-family: Verdana; font-size: 85%;
text-align: justify; padding: 1em 1em 0em 0.2em;}

.news_icon_video{}

/* Komentare */
.cleaner{clear: both}
h3.komentare{margin: 40px 0 10px 0; border-bottom: 1px dotted gray; width: 100%; padding: 0 0 2px 0; text-align: left;}
.komentar{margin: 0 0 20px 0;}
.komentar .radek1{border-bottom: 1px dotted gray; width: 100%; padding: 0 0 2px 0}
.komentar .radek1 .nick{float: left; font-weight: bold;}
.komentar .radek1 .datum{float: right;}
.komentar .radek2 {text-align: left; padding: 2px 0 0 0}

.komentare-formular {text-align: left; margin: 0 0 20px 0;}
.napsat-novy{border-bottom: 1px dotted gray; width: 100%; padding: 0 0 2px 0; text-align: left; margin-bottom: 5px;}
.komentare-formular label{font-size: 12px}
.komentare-formular small{font-size: 12px}
.komentare-formular #email{width: 105px; }
.komentare-formular #nick{width: 80px; }
.komentare-formular input{border-radius: 3px; box-shadow: none; border: 1px solid #a9a9a9; padding: 2px}
.komentare-formular textarea{width: 100%; margin: 0; padding: 2px; border-radius: 3px; border: 1px solid #a9a9a9; font-family: Verdana; font-size: 12px;}
.komentare-formular input[type=button]{background: #fff; float: right; margin: 0; position: relative; left: 6px; font-weight: bold; padding: 2px 10px}

input.error, textarea.error{border-color: red;}
